Get feedback
GET
/api/feedback/{id}One feedback item, in full.
Needs the ReviewFeedback permission.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/api/feedback/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "createdAt": "2019-08-24T14:15:22Z", "senderUserId": "2b0414b9-b88f-4722-84b0-333eb47e9180", "senderName": "string", "kind": "string", "title": "string", "details": "string", "status": "string", "statusChangedAt": null, "statusChangedBy": null}